.doorEventDate{
	font-weight: 900;
	background-color: #325b84;
	padding: 10px;
	border-radius: 10px;
	border-style: solid;
	border-width: thin;
	color: #dedede;
}

.time{
	font-style:italic
}

.doorEvent{
	padding: 5px;
}

.closed{
	color: #4d9900;
	font-weight: bold;
	background-color: #ebebeb;
}

.opened{
	color: #ed6969;
	font-weight: bold;
	background-color: #dedede;
}

#footer{
	text-align:center;
}

#header{
	background: #003366;
	color: white;
	padding:10px;
	margin: -8px;
}


#logout{
	text-align: right;
	float: right;
}

#settingsButton{
	text-align: right;
	float: right;
	padding-right: 10px;
}

.headerLink, .headerLink:hover{
	color:white;
	text-decoration:none;
}

.heading{
	font-weight: 900;
}

#dateRange{
	float:left;
	padding: 10px;
}
#events{
	float: left;
	width: 900px;
	padding-left: 40px;
}
.dateRange{
	padding:4px;
	background-color:#7f99b2;
	padding-right: 10px;
	border-style: solid;
	border-width: thin;
	border-color: #dedede;
}
.currentRange{
	background-color: #e5eaef;
}
.doorOpen{
	color: #ed6969;
	font-weight: bold;
}
#closeSettings{
	float:right;
}
#settingsHeader{
	font-weight: 900;
	background-color: #325b84;
	padding: 10px;
	border-radius: 10px;
	border-style: solid;
	border-width: thin;
	color: #dedede;
}
#settings{
	display:none;
	position: absolute;
	background-color: white;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 500px;
	margin-top: -250px;
	margin-left: -400px;
	border-radius: 10px;
	box-shadow: 10px 10px 15px #888888;
	overflow:auto;
}
#settingsContent{
	padding:10px;
}
.newLabel{
padding-right: 3px;
}
.newCLabel{
	padding-left: 3px;
	padding-right: 4px;
}

.plabel{
    float: left;
    width: 20%;
    text-align: right;
    margin-right: 0.5em;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	margin-top:6px;
}

/* just for the demo */
body {
	font-family: Arial, sans-serif;
	font-size: 12px;
	background-color: #cbcbcb;
}
label {
	position: relative;
	vertical-align: middle;
	bottom: 1px;
}
input[type=text],
input[type=password],
input[type=submit],
input[type=email] {
	display: inline-block;
	margin-bottom: 15px;
}
input[type=checkbox] {
	vertical-align: middle;
}

/* for log in form */
.loginform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 2px #ffffff;
	padding: 5px 5px;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-box-shadow: 0 6px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 6px 0 rgba(0, 0, 0, .1);
	box-shadow: -5px 6px 8px rgba(0, 0, 0, .1);
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff),
		to(#ededed));
	background: -moz-linear-gradient(top, #fff, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
		endColorstr='#ededed'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
		endColorstr='#ededed'); /* ie8 */
}

.loginform input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;
}

.loginform .loginfield {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 202px;
	border: solid 1px #bcbbbb;
	outline: none;
	padding-left: 30px;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
}

.button {
	color: hsl(0, 0%, 40%) !important;
	background-color: hsl(0, 0%, 75%);
	-webkit-box-shadow: inset rgba(255, 254, 255, 0.6) 0 0.3em .3em, inset
		rgba(0, 0, 0, 0.15) 0 -0.1em .3em, /* inner shadow */  
						 hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,
		/* color border */ 
						 rgba(0, 0, 0, 0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow: inset rgba(255, 254, 255, 0.6) 0 0.3em .3em, inset
		rgba(0, 0, 0, 0.15) 0 -0.1em .3em, /* inner shadow */  
						 hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,
		/* color border */ 
						 rgba(0, 0, 0, 0.2) 0 .5em 5px; /* drop shadow */
	box-shadow: inset rgba(255, 254, 255, 0.6) 0 0.3em .3em, inset
		rgba(0, 0, 0, 0.15) 0 -0.1em .3em, /* inner shadow */  
						 hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,
		/* color border */ 
						 rgba(0, 0, 0, 0.2) 0 .5em 5px; /* drop shadow */
	padding: .5em .6em .4em .6em;
	margin: .5em;
	display: inline-block;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-top: 1px solid rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	background-image: -webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from(rgba(255, 255, 255,
		0)), to(rgba(255, 255, 255, 0.7)));
	background-image: -moz-radial-gradient(top, ellipse cover, rgba(255, 255, 255, 0.7)
		0%, rgba(255, 255, 255, 0) 100%));
	background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from(rgba(255, 255, 255, 0)),
		to(rgba(255, 255, 255, 0.7))));
	-webkit-transition: background .2s ease-in-out;
	-moz-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.button:active {
	-webkit-box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset
		rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */  
							 rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */ 
							 rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
	-moz-box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset
		rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */  
							 rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */ 
							 rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
	box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset
		rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */  
							 rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */ 
							 rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
	-webkit-transform: translateY(.2em);
	-moz-transform: translateY(.2em);
	transform: translateY(.2em);
}

#username {
	background: url('images/user.png') no-repeat;
	background-position: 5px 5px;
}

#password {
	background: url('images/pw.png') no-repeat;
	background-position: 5px 5px;
}
